.headtext_phrase_b span {
    max-width: 400px;
}
.logo_wr + .headtext_phrase_wr {
    padding-left: 110px;
}
.content {
    background: #ffffff;
}
.menu-fix .navbar-left li a:first-child {
    padding-left: 30px;
}
.mfc_block {
    box-shadow: 3px 0 12px rgba(0,0,0,0.4);
}
.important_message {
    padding-top: 33px;
}
    .important_message:before {
        top: 30px;
    }
    /*  */
    .newsslider .slider_list {
        background: #ffffff;
        padding: 0;
    }
.text__quote {
    color: #bf151e;
    font-size: 11px;
}

.text_underline {
    text-decoration: underline;
}

.text__link {
    text-transform: uppercase;
}

    .text__link::after {
        color: #bf151e;
        content: '\edbd';
        font-family: fontello;
        padding-left: 5px;
    }

    .text__link:hover,
    .text__link:focus,
    .text__link:active {
        text-decoration: none;
    }

.text__name {
    font-weight: bold;
    font-size: 21px;
    padding-bottom: 27px;
    margin-bottom: 5px;
}

    .text__name p {
        margin-bottom: 0px;
    }

.text__name_dotted {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAABCAMAAADD/I+4AAAABlBMVEXMxa3///9dB+dhAAAAAnRSTlP/AOW3MEoAAAALSURBVAjXY2BgBAAABAACJwKR7gAAAABJRU5ErkJggg==);
    background-repeat: repeat-x;
    background-position-y: bottom;
}

.leader__img {
    border-radius: 50%;
    max-width: 155px;
    margin-top: -10px;
}

.leader__cont {
    background-color: #fff;
    padding: 46px 40px 0px;
    margin: 40px 0px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1), inset 0px 3px 0px 0px rgba(202, 183, 153, 0.004);
}

.news__cont__descr {
    /*min-height: 220px;*/
    margin-top: 80px;
    margin-right: 28px;
}

.news__title,
.news__title:hover,
.news__title:focus,
.news__title:active {
    text-decoration: none;
    font-size: 22px;
    color: #262626;
}

.ol_square {
    /*left: 70px;
    bottom: 40px;*/
    z-index: 15;
    list-style: none;
    float: left;
    padding: 0;
    position: static;
    text-align: left;
    margin-left: 0;
}

    .ol_square li {
        display: inline-block;
        border-radius: 0;
        background-color: #e6ddc3;
        border-color: #e6ddc3;
        width: 9px;
        height: 9px;
        margin: 1px;
        margin-right: 5px;
        margin-left: 1px;
    }

        .ol_square li.active {
            background-color: #fff;
            border: 2px solid #bf151e;
            width: 9px;
            height: 9px;
            margin: 1px;
            margin-right: 5px;
        }

.slide-attach {
    position: absolute;
    right: 30px;
    bottom: 20px;
    /*width: 510px;*/
    width: 46%;
    border-top: dotted 1px #ccc5ad;
    padding: 10px 0 0;
}

    .slide-attach .text__link {
        float: right;
    }
